Page MenuHomePhabricator

[Epic] Search platform - Hardware requests for 2020-2021
Open, HighPublic

Description

This task will group the different hardware requests for the Search Platform team for next year. See sub-tasks for details.

Note that subtasks are not tagged yet as "hardware-requests", it will be done once the tasks are ready and defined enough.

Event Timeline

Gehel added a subtask: Unknown Object (Task).Apr 20 2020, 3:11 PM
RobH closed subtask Unknown Object (Task) as Resolved.Jul 27 2020, 9:05 PM

For maps, I synced with DC-Ops and earliest we can realistically expect the MAPS servers to be racked is late October. (Naturally it could take longer)

Gehel triaged this task as High priority.Sep 23 2020, 2:29 PM
Gehel added a subtask: Unknown Object (Task).Feb 10 2021, 4:39 PM
Gehel added a subtask: Unknown Object (Task).Feb 12 2021, 1:59 PM
Papaul closed subtask Unknown Object (Task) as Resolved.Mar 22 2021, 2:30 PM
Jclark-ctr closed subtask Unknown Object (Task) as Resolved.Apr 16 2021, 6:12 PM